.tours {
    $gap: 4rem;

    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 25rem 0 15rem 0;

    background-color: $color-gray-light-100;

    @include respond-to ('tablet-portrait') {
        padding: 20rem 0 10rem 0;
    }

    &__heading {
        margin-bottom: 6rem;
    }

    &__list {
        width: 100%;
        display: flex;
        column-gap: $gap;

        list-style: none;

        @include respond-to ('tablet-portrait') {
            flex-direction: column;
            align-items: center;
            column-gap: 0;
            row-gap: 3rem;
        }
    }

    &__card {
        width: calc((100% - 2 * #{$gap}) / 3);

        @include respond-to ('tablet-portrait') {
            width: 100%;
            max-width: 55rem;
        }
    }

    &__btn-view-all {
        margin-top: 8rem;
        display: flex;
        justify-content: center;
    }
}
